<% provide:title, t("users.new.edit_user") %>
<% provide:button_text, t("users.new.save_change") %>
<h1><%= t "users.new.profile_updated"%></h1>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <%= render "form" %>
    <div class="gravatar_edit">
      <%= gravatar_for @user %>
      <%= link_to t("users.new.change"), Settings.link.link_gra %>
    </div>
  </div>
</div>